
#wb_header { height: 130px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1770px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #d6d6d6; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 2000px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2000px; min-height: 2000px; }
#wb_element_instance32 { top: 40px; left: 560px; min-width: 600px; width: 600px; min-height: 54px; height: 54px; display: block; z-index: 553; }
#wb_element_instance32 > ul { display: block; }
#wb_element_instance32 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance32, #wb_element_instance32 ul { text-align: right; }
#wb_element_instance32 ul ul { background: #173963 none repeat left top; }
#wb_element_instance32 li { margin: 10px 0px 10px 0px; }
#wb_element_instance32 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance32 li.over > a, #wb_element_instance32 li:focus > a { border: 0px none #000000; font: normal bold 12px IBM Plex Sans,sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance32 li.active > a { border: 0px none #000000; font: normal bold 12px IBM Plex Sans,sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat center bottom; }
#wb_element_instance32:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance32:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance32:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance33 { top: 30px; left: 0px; min-width: 108px; width: 108px; min-height: 81px; height: 81px; display: block; z-index: 336; }
#wb_element_instance33 img { width: 108px; height: 81px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { top: 30px; left: 130px; min-width: 410px; width: 410px; min-height: 35px; height: 35px; display: block; z-index: 319; }
#wb_element_instance35 { top: 80px; left: 130px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 340; }
#wb_element_instance36 { top: -138px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; z-index: 281; }
#wb_element_instance36 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance36 > .wb_shp { background-color: rgba(51, 51, 51, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 140px; }
#wb_element_instance37 { top: 40px; left: 60px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; z-index: 353; }
#wb_element_instance38 { top: 40px; left: 940px; min-width: 112px; width: 112px; min-height: 37px; height: 37px; display: block; z-index: 354; }
#wb_element_instance38 img { width: 112px; height: 37px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 175; }
#wb_element_instance39 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance39 > .wb_shp { background-color: rgba(51, 51, 51, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance40 { top: 240px; left: 116px; min-width: 990px; width: 990px; min-height: 203px; height: 203px; display: block; z-index: 281; }
#wb_element_instance41 { top: 630px; left: 150px; min-width: 210px; width: 210px; min-height: 77px; height: 77px; display: block; z-index: 185; }
#wb_element_instance42 { top: 740px; left: 160px; min-width: 190px; width: 190px; min-height: 42px; height: 42px; display: block; z-index: 186; }
#wb_element_instance43 { top: 630px; left: 500px; min-width: 210px; width: 210px; min-height: 77px; height: 77px; display: block; z-index: 187; }
#wb_element_instance44 { top: 740px; left: 510px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 188; }
#wb_element_instance45 { top: 630px; left: 850px; min-width: 210px; width: 210px; min-height: 77px; height: 77px; display: block; z-index: 192; }
#wb_element_instance46 { top: 740px; left: 860px; min-width: 190px; width: 190px; min-height: 29px; height: 29px; display: block; z-index: 193; }
#wb_element_instance47 { top: 1120px; left: 86px; min-width: 470px; width: 470px; min-height: 116px; height: 116px; display: block; z-index: 183; }
#wb_element_instance48 { top: 1400px; left: 86px; min-width: 470px; width: 470px; min-height: 300px; height: 300px; display: block; z-index: 194; overflow: hidden; }
#wb_element_instance48 img { width: 583.33333333333px; height: 300px; display: block; position: relative; left: -50px; top: 0px; max-width: inherit; }
#wb_element_instance49 { top: 1070px; left: 640px; min-width: 490px; width: 490px; min-height: 25px; height: 25px; display: block; z-index: 195; }
#wb_element_instance50 { top: 1070px; left: 86px; min-width: 470px; width: 470px; min-height: 25px; height: 25px; display: block; z-index: 199; }
#wb_element_instance51 { top: 1400px; left: 640px; min-width: 500px; width: 500px; min-height: 300px; height: 300px; display: block; z-index: 207; overflow: hidden; }
#wb_element_instance51 img { width: 600px; height: 300px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance52 { top: 1120px; left: 640px; min-width: 490px; width: 490px; min-height: 218px; height: 218px; display: block; z-index: 184; }
#wb_element_instance53 { top: 872px; left: 60px; min-width: 1090px; width: 1090px; min-height: 77px; height: 77px; display: block; z-index: 218; }
#wb_element_instance54 { top: 40px; left: 60px; min-width: 1090px; width: 1090px; min-height: 500px; height: 500px; display: block; z-index: 138; }
#wb_element_instance54 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance54 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1090px; height: 500px; }
#wb_element_instance55 { top: 1010px; left: 60px; min-width: 520px; width: 520px; min-height: 720px; height: 720px; display: block; z-index: 139; }
#wb_element_instance55 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance55 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 520px; height: 720px; }
#wb_element_instance56 { top: 560px; left: 60px; min-width: 1090px; width: 1090px; min-height: 270px; height: 270px; display: block; z-index: 140; }
#wb_element_instance56 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance56 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1090px; height: 270px; }
#wb_element_instance57 { top: 1010px; left: 620px; min-width: 530px; width: 530px; min-height: 720px; height: 720px; display: block; z-index: 141; }
#wb_element_instance57 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance57 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 530px; height: 720px; }
#wb_element_instance58 { top: 110px; left: 60px; min-width: 1100px; width: 1100px; min-height: 77px; height: 77px; display: block; z-index: 280; }
#wb_element_instance59 { top: 50px; left: 90px; min-width: 1040px; width: 1040px; min-height: 497px; height: 497px; display: block; z-index: 279; overflow: hidden; }
#wb_element_instance59 img { width: 1040px; height: 693px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance60 { top: 120px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance33 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance38 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance48 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance51 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; }
#wb_element_instance59 { opacity: 0.16; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
